const mongoose = require('mongoose');
const {mongooseConstantValues} = require('../apps/common/systemConstents')

const categoryDescSchema  = mongoose.Schema({
  cd_id:{
    type: Number,
    require: true
  },
  category_id:{
    type: Number
  },
  language_id:{
    type:Number
  }, 
  cd_name:{
    type:String
  },
  
})

module.exports = mongoose.model('CategoryDesc', categoryDescSchema );
